/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0px ;
padding: 0px ;
font: normal 10px Arial ; /* KA 2015 */
list-style-type: none;
border-bottom: 0px solid gray; /* KA 0px */
/* background-image: url(../imagespage/bg-menu4.jpg) ; */ /* KA 2015 */
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
color: #ffb414 ;
color: #ffffff ;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 8px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
border-right: 1px solid #e0e0e0 ; /*right divider between tabs*/
border-right: 1px solid #101010 ; /*right divider between tabs*/
border-right: 0px solid #101010 ; /*right divider between tabs KA 2015 */
color: white;
color: #333333 ;
color: #ffb414 ;
color: #ffffff ;
/* background-image: url(../imagespage/bg-menu4.jpg) ; */
font: normal 10px Arial ; /* KA 2015 */
}

.mattblackmenu li a:visited{
color: white;
color: #333333 ;
color: #ffb414 ;
color: #ffffff ;
}

.mattblackmenu li a:hover{
background-color: #e0e0e0 ;
color: #333333 ;
color: #DFD3B5 ;
text-decoration: none ;
}

.mattblackmenu a.selected{

}